XltFilePickerGetChild(3X)

NAME
XltFilePickerGetChild - Convienience function to get the widget ID of one of the standard children.

SYNOPSIS
#include <Xlt/FilePicker.h>

Widget XltFilePickerGetChild(widget, child)
	Widget	widget;
	unsigned char	child;

DESCRIPTION
XltFilePickerGetChild Get the widget ID of one of the standard children of a FilePicker widget.

widget
    The widget ID of the FilePicker widget.

child
    One of XltFILEPICKER_TEXT XltFILEPICKER_LAB XltFILEPICKER_BUTTON XltFILEPICKER_DN

For a complete description of FilePicker, see XltFilePicker(3X)

RETURN VALUE
Returns the widget ID of the child or NULL.

RELATED INFORMATION
XltFilePicker(3X).